# ninja log v5
1	1117	1726814305091673245	/home/bailuo/code/Matting-Anything/GroundingDINO/build/temp.linux-x86_64-cpython-310/groundingdino/models/GroundingDINO/csrc/hip_version.o	dc24a7e65e913216
1	5121	1726814309094673830	/home/bailuo/code/Matting-Anything/GroundingDINO/build/temp.linux-x86_64-cpython-310/groundingdino/models/GroundingDINO/csrc/MsDeformAttn/ms_deform_attn_cpu_hip.o	7b15fd93a5465f9b
1	12540	1726814316504674913	/home/bailuo/code/Matting-Anything/GroundingDINO/build/temp.linux-x86_64-cpython-310/groundingdino/models/GroundingDINO/csrc/MsDeformAttn/ms_deform_attn_cuda.o	caf888eb5cef511c
1	15995	1726814319969675419	/home/bailuo/code/Matting-Anything/GroundingDINO/build/temp.linux-x86_64-cpython-310/groundingdino/models/GroundingDINO/csrc/vision.o	6bea862664f0798c
